[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Build error of latest unicode branch

From: Cheng Gao
Subject: Build error of latest unicode branch
Date: Fri, 23 Sep 2005 16:55:40 +0800
User-agent: Gnus/5.110004 (No Gnus v0.4) Emacs/22.0.50 (windows-nt)

The building of emacs unicode branch failed (Native build under Windows
using MinGW). Error message is as below:

gcc -o oo-spd/i386/make-docfile.exe  -g -mno-cygwin  oo-spd/i386/make-docfile.o
oo-spd/i386/ntlib.o   -ladvapi32
make[1]: *** No rule to make target `../lisp/international/ucs-tables.elc', need
ed by `DOC'.  Stop.
make[1]: Leaving directory `D:/home/cvs/emacs-unicode/lib-src'
make: *** [bootstrap-gmake] Error 2

reply via email to

[Prev in Thread] Current Thread [Next in Thread]